package cn.report.template.sam;

/** 垂直合并
 * description: mergeCellsVerticallydata <br>
 */
public class MergeCellsVerticallydata 
{
    private int cellNum; // 第几列
    private int startRowNum; // 开始行
    private int endRowNum; // 结束行

    public MergeCellsVerticallydata(int cellNum,int startRowNum,int endRowNum){
        this.cellNum = cellNum;
        this.startRowNum = startRowNum;
        this.endRowNum = endRowNum;
    }

	/**
	 * @return the cellNum
	 */
	public int getCellNum() {
		return cellNum;
	}

	/**
	 * @param cellNum the cellNum to set
	 */
	public void setCellNum(int cellNum) {
		this.cellNum = cellNum;
	}

	/**
	 * @return the startRowNum
	 */
	public int getStartRowNum() {
		return startRowNum;
	}

	/**
	 * @param startRowNum the startRowNum to set
	 */
	public void setStartRowNum(int startRowNum) {
		this.startRowNum = startRowNum;
	}

	/**
	 * @return the endRowNum
	 */
	public int getEndRowNum() {
		return endRowNum;
	}

	/**
	 * @param endRowNum the endRowNum to set
	 */
	public void setEndRowNum(int endRowNum) {
		this.endRowNum = endRowNum;
	}
    
}

